@charset "euc-jp";
.fram {
	font-size: 12px;
	color: #666666;
	width: 639px;
	/*height: 3100px;*/
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.reporttitle {
	height: 120px;
	width: 619px;
	padding: 0px;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
}
.minititle {
	padding: 0px;
	height: 45px;
	width: 599px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}
.mainfram {
	width: 599px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	height: 245px;
}
.text1 {
	width: 345px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	font-size: 12px;
	color: #666666;
	line-height: 21px;
	float: left;
	height: 245px;
	text-align: justify;
	text-justify: distribute;
}
.1img {
	height: 245px;
	width: 215px;
	margin: 0px;
	padding: 0px;
	float: left;
}
.mametitle {
	height: 30px;
	width: 599px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 8px;
	margin-left: 20px;
}
.mame1 {
	font-size: 10px;
	line-height: 17.5px;
	color: #666666;
	background-color: #E5EEE7;
	width: 569px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
	height: 110px;
	text-align: justify;
	text-justify: distribute;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.mame1-fram {
	height: 76px;
	width: 569px;
	padding: 0px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.mame1-minifram {
	padding: 0px;
	float: left;
	height: 75px;
	width: 272px;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.mame1-minifram2 {
	padding: 0px;
	float: left;
	height: 75px;
	width: 272px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
}
.mame1-title {
	height: 11px;
	width: 260px;
	background-image: url(../../21/img/mame-title.gif);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 12px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
}
.mame1-text {
	height: 52px;
	width: 264px;
	margin: 0px;
	padding: 3px;
	border: 1px solid #FFFFFF;
}
.text2 {
	height: 65px;
	width: 579px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 30px;
	margin-left: 30px;
	margin-bottom: 15px;
	color: #666666;
	text-align: justify;
	text-justify: distribute;
	font-size: 12px;
	line-height: 21px;
}
.img2 {
	padding: 0px;
	height: 446px;
	width: 579px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
}
.mainfram2 {
	padding: 0px;
	height: 309px;
	width: 579px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 30px;
}
.text3 {
	font-size: 12px;
	line-height: 21px;
	color: #666666;
	text-align: justify;
	text-justify:distribute;
	width: 338px;
	float: left;
	height: 309px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.3img {
	float: left;
	height: 309px;
	width: 231px;
	margin: 0px;
	padding: 0px;
}
.img3-2 {
	width: 579px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 30px;
	height: 152px;
}
.mame2 {
	font-size: 10px;
	line-height: 17.5px;
	color: #666666;
	background-color: #E5EEE7;
	width: 569px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
	height: 15px;
	text-align: justify;
	text-justify: distribute;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.img4 {
	padding: 0px;
	height: 540px;
	width: 579px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 30px;
}
.mame3 {
	font-size: 10px;
	line-height: 17.5px;
	color: #666666;
	background-color: #E5EEE7;
	width: 569px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
	height: 220px;
	text-align: justify;
	text-justify: distribute;
	padding: 5px;
}
.mame3-fram {
	height: 195px;
	width: 569px;
	padding: 0px;
	margin-top: 7px;
	margin-right: 0px;
	margin-left: 0px;
}
.mame3-minifram {
	padding: 0px;
	float: left;
	height: 195px;
	width: 184px;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.mame3-minifram2 {
	padding: 0px;
	float: left;
	height: 195px;
	width: 184px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.mame3-title {
	height: 11px;
	width: 172px;
	background-image: url(../../21/img/mame-title.gif);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 12px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
}
.mame3-text {
	height: 170px;
	width: 176px;
	margin: 0px;
	padding: 3px;
	border: 1px solid #FFFFFF;
}
.text5 {
	height: 90px;
	width: 579px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 30px;
	margin-left: 30px;
	margin-bottom: 0px;
	color: #666666;
	text-align: justify;
	text-justify: distribute;
	font-size: 12px;
	line-height: 21px;
}
